.tertiary-resource-summary a {
    font-weight: 700;
    text-transform: uppercase;
}
.img-thumbnail {
    float: left;
    margin-right: 50px;
    padding: 10px;
    max-width: none;
    margin-bottom: 15px;
}

.tertiary-resource-row {
    border-bottom: 1px solid #e7e2df;
}

.tertiary-resource-row {
   padding-bottom: 20px;
    border-bottom: 1px solid #e7e2df;
    margin: 30px 0 auto;
    margin-left: auto;
}

.views-row-last.tertiary-resource-row {
    border-bottom: none;
}

.tertiary-country-resource h3 {
    border-bottom: 1px solid #e7e2df;
}

.tertiary-resource h2 {
    font-size: 2em;
    font-family: lato;
    font-weight: 800;
    color: #000000;
    margin: 30px 0 -25px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}

.tertiary-resource-title a {
    font-family: lato;
    font-weight: 700;
    font-size: 1.3125em;
}

.tertiary-resource-summary p {
    font-family: lato;
    font-size: 1.125em;
    color: #000000;
    margin-top: 15px;
    margin-bottom: 10px;
}

.tertiary-resource-summary a.read-more, .tertiary-resource-summary .views-more-link {
  font-size: 0.6875em;
  font-weight: 800;
}


.tertiary-country-resource h3 {
    color: #666666;
    text-transform: uppercase;
    font-weight: 800;
    font-family: lato;
    font-size: 1.625em;
    padding-bottom: 20px;
}

@media (max-width: 600px){
     .tertiary-page-resource .col-md-4 {
         float: left;
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1320px){
    .tertiary-page-resource .col-md-4 {
        float: left;
    }
}